/* Consultation */
.consultation-section {
}

.consultation {
}

.consultation__inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.consultation__header {
  flex: 0 0 auto;
  width: 50%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.consultation__header h2 {
  margin-bottom: 17px;
}

.consultation__header > p {
  font-size: 20px;
  line-height: 28px;
  margin: 0;
}

.consultation__contacts {
  padding-top: 30px;
  position: relative;
  margin-top: 33px;
  max-width: 522px;
}

.consultation__contacts:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 1px;
  --gradient-size: 70px;
  background: linear-gradient(
    to right,
    transparent,
    var(--border-color) var(--gradient-size),
    var(--border-color) calc(100% - var(--gradient-size)),
    transparent
  );
}

.consultation__contacts .h4 {
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  margin-bottom: 23px;
}

.consultation__contact {
  font-size: 26px;
  line-height: 1;
  margin-bottom: 16px;
}

.consultation__contact:last-child {
  margin-bottom: 0;
}

.consultation__contact a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  column-gap: 12px;
}

.consultation__contact-icon {
  flex-shrink: 0;
  color: var(--accent-color);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.consultation__contact-icon .icon {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.consultation__contact-text {
}

.consultation__content {
  flex: 0 0 auto;
  width: 50%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.consultation__footer {
}

@media (max-width: 991.98px) {
  .consultation__header {
    width: 100%;
    max-width: none;
    margin-bottom: 30px;
  }

  .consultation__content {
    width: 100%;
  }

  .consultation__contacts {
    max-width: none;
  }

  .consultation__contacts {
    padding-top: 20px;
    margin-top: 20px;
  }
}

@media (max-width: 767.98px) {
  .consultation__header p {
    font-size: 14px;
    line-height: 24px;
  }
}
/* ! Consultation */
